.information {
    padding: 20px;

    &__title,
    &__text {
        color: #fff;
    }

    &__title {
        font-size: 18px;
        width: 100%;
    }
    
    &__content {
        margin-top: 8px;
        display: flex;
        align-items: flex-end;
        line-height: 1;
        justify-content: space-between;
    }

    &__text {
        font-size: 35px;
    }

    &__img {
        margin-bottom: 4px;
        
        img {
            max-height: 40px;
            max-width: 68px;
            margin-right: 8px;
        }
    }

    &.balance {
        background-color: #638e43;
    }
    
    &.error {
        background-color: $base-danger;
        display: none;
    }
}